/************ a_layout ************/
.a_layout{
    position: relative;
}
.a_layout .a_pic{
    position: relative;
    width: fit-content;
    margin-left: auto;
}
.a_layout .a_tbox{
    position: absolute;
    box-sizing: border-box;
    width: 620px;
    height: fit-content;
    background: url(../../images/common/bg01.jpg) repeat;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.9;
    color: #666666;
    padding: 65px 90px 120px 92px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    z-index: 5;
}
.a_layout .a_tbox::before{
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 15px;
    top: -15px;
    border: 1px solid rgba(108,77,57,.5);
}
.a_layout .a_tbox::after{
    content: '';
    position: absolute;
    display: block;
    width: 240px;
    height: 106px;
    background: url(../../images/common/about/a_tbox_deco.png) no-repeat;
    right: -16px;
    bottom: 30px;
}
.a_layout .a_tbox .a_tit{
    position: relative;
    display: inline-flex;
    align-items: baseline;
    margin: 0 0 10px;
}
.a_layout .a_tbox .a_tit span{
    position: relative;
    display: block;
    color: #6C4D39;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin: 0;
    margin-right: 15px;
    padding: 0;
}
.a_layout .a_tbox .a_tit h2{
    position: relative;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.15em;
    line-height: 1.2;
    color: #212121;
    margin: 0;
    padding: 0;
}
.a_layout .a_tbox .a_tit h2::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 12px;
    height: 22px;
    background: url(../../images/common/index/tit_h2.png) center no-repeat;
    margin-right: 5px;
}
.a_layout .a_tbox h4{
    position: relative;
    color: #AC7131;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin: 0 0 18px 20px;
    padding: 0;
}
.a_layout .a_tbox h4::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 8px;
    height: 8px;
    background: #AC7131;
    top: 26px;
    left: -20px;
    margin-right: 10px;
    margin-bottom: 4px;
}
@media screen and (max-width: 1280px) {
    .a_layout .a_tbox{
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 50px 15% 120px;
        text-align: center;
    }
    .a_layout .a_tbox .a_tit {
        position: relative;
        display: inline-flex;
        align-items: center;
        margin: 0 0 20px;
        flex-direction: column;
    }
    .a_layout .a_tbox .a_tit span{
        margin: 0;
        font-size: 30px;
        line-height: normal;
    }
    .a_layout .a_tbox .a_tit h2{
        font-size: 20px;
    }
    .a_layout .a_tbox h4{
        font-size: 15px;
        margin-bottom: 15px;
    }
    .a_layout .a_tbox h4::before{
        top: 19px;
        left: -3px;
    }
    .a_layout .a_tbox{
        font-size: 14px;

    }
    .a_layout .a_tbox::after{
        width: 216px;
        height: 95px;
        background-size: contain;
    }
}
@media screen and (max-width: 1000px) {
    .a_layout .a_pic{
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    .a_layout .a_tbox{
        position: relative;
        width: 100%;
        margin-top: 0;
        padding: 45px 12% 100px;
    }
    .a_layout .a_tbox::before{
        top: 15px;
        bottom: 15px;
        left: 15px;
        right: 15px;
        box-sizing: border-box;
        width: unset;
        height: unset;
    }
    .a_layout .a_tbox::after {
        width: 158px;
        height: 70px;
        background-size: contain;
        right: 0;
        bottom: 24px;
    }
}
/*********** 前後台編輯器區塊共用的CSS設定 ***********/

.products-editor-pic {
    float: right;
    width: 400px;
    margin: 0 0 10px 30px;
}

.contact-editor {
    padding: 0 2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 48%;
}
.contact-editor .col2 {
    width: 52%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 15px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 30px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    color: #AC7131;
    position: absolute;
    left: 0;
    top: 6px;
}
.contact-info-list li.tel:before  {
    content: "\ff001";
}
.contact-info-list li.fax:before {
    content: "\ff002";
}
.contact-info-list li.mail:before {
    content: "\ff003";
}
.contact-info-list li.add:before {
    content: "\ff004";
    font-size: 20px;
    left: 3px;
    top: 4px;
}
.contact-info-list a:hover {
    text-decoration: underline;
}
.editor-title {
    color: #AC7131;
    font-size: 18px;
    margin: 0 0 0.83em;
}
.terms-title {
    color: #AC7131;
    font-size: 16px;
}
.terms-editor .row {
    margin: 0 -3%;
}
.terms-editor .col {
    float: left;
    width: 50%;
    padding: 0 3%;
}

/******** 2.0 新增footer上方html區塊 ********/
.footer-info-page:after{
    content: '';
    display: block;
    clear: both;
}
.footer-info-page .share{
    float: left;
    margin-top: 50px;
}
.footer-info-page .follow {
     text-align:center;
   float:none;
    letter-spacing: 6px;
}
.footer-info-page .follow > * {
    display: inline-block;
    vertical-align: top;
}
.footer-info-page .share .btn{
    font-size:30px;
    width: 60px;
    height: 60px;
    line-height:60px;
    border-radius:60px;
}

/*----  後台範本  ----*/
.is-container-in .icon{
    background: none;
     text-align:center;
}
.is-rounded-button-medium a i{
    text-align: center;
}
[class*="ion-"]{
    text-indent:0;
}
.column.full .clearfix.is-boxed-button-big{
    display: inline-block;
}
.is-container-in .btn.btn-default.edit{
    padding: 7px 25px;
    line-height: 2em;
}

@media screen and (max-width: 800px) {
    .footer-info-page{
        text-align: center;
    }
    .footer-info-page .share,
    .footer-info-page .follow{
        float:none;
        width: 100%;
    }
    
}
/******** 2.0 新增footer上方html區塊 ********/

@media screen and (max-width: 1000px) {
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        height: 300px;
        margin-bottom: 1.8em;
    }
    .terms-editor .col {
        width: 100%;
    }
    .terms-editor .col + .col {
        margin-top: 1.8em;
    }
}
@media screen and (max-width: 767px) {
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}